*{
padding:0;
margin:0;
}
body
{
background: #faeede;
color: #000;
font-family:Arial, sans-serif;
}
html
{
font-size: 100%;
}
img{
border:0;
}
.cleaner {
background:transparent;
clear:both;
height:0px;
font-size:1px;
width:100px;
}
#conteneur{
max-width:875px;
min-width:375px;
margin:0 auto;
position:inherit;
}
#bandeauHaut{
	background:#9f161b url(../images/icono/bandeauHaut.png);
	position:relative;
	height:76px;
	background-image: url(../images/icono/bandeauHaut.png);
}
#bandeauHaut #logo{
	position:absolute;
	top:-2px;
	left:6px;
	width: 13px;
	height: 50px;
}
#bandeauHaut #titre{
	right:26px;
	bottom:9px;
	position:absolute;
	color:#fff;
	font-size:1.1em;
}
#bandeauHaut #titreExpo{left:34px;top:9px;position:absolute;}

#conteneurPrincipal{background:#fdf8f3 url(../images/icono/fondUniNavigation.png) repeat-y;}
#principal{padding:0 0 10px 0;background:url(../images/icono/fondNavigation.png) no-repeat}

#principal #contenu
{
margin:0 20px 0 170px;
padding:30px 0 20px 0;
height:1%; /* Holly Hack IE6 */
min-width:0;
}
